Home | Tutorials | Wiki | Issues
Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

gazebo8 depends on libignition-math2 and libignition-math3, which conflict

I have installed gazebo 8 from the debs on Ubuntu 16.04. I'm getting an error that libignition-math2.so.2 is not found. When I try to install libignition-math2, apt tries to uninstall gazebo8 and the libignition-math3 libraries. I did try to install gazebo and ignition from source at one point, but I have already sudo make uninstall'ed those attempts. That stuff shouldn't affect what libraries the binary gazebo8 is trying to load though, right?